
@font-face {
    font-family: 'impactregular';
    src: url('../fonts/impact_0.woff2') format('woff2'),
         url('../fonts/impact_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin:0px;
	padding:0px;
}

/********************navbar******************/
.navbar-inverse{
    background-color: #fafafa !important; 
    border-color: #fafafa !important; 
}
.navbar-brand{
	padding-top: 10px !important;
}
#header{
	background-color: #fafafa;
	border-bottom: 2px #4eb274 solid;
 	width:100%;
 	height: 70px;
	 
}
#image{
	width: 100%;
}
.navbar-inverse .navbar-nav>li>a{
	color: #505050 !important;
}
.navbar-inverse .navbar-nav>.active>a{
	color: #4eb274 !important;
	background-color: transparent !important;
 }
.navbar-inverse .navbar-nav>li>a:hover {
	color: #4eb274 !important;
	background-color: transparent !important;

}
.navbar-right{
	font-family: 'impactregular',Helvetica, sans-serif;
	
	font-size: 15pt;
 	padding-top: 10px;
}
.logo{
	width:200px;
	height:auto;
	padding:20px 0px;
	float:left;
}
/*************    Home Page    *************/
.input_area{
	height: 500px;
	background-color: #f5f5f5;
}
.inner_area{
	
}
label{
	color:#b0b0b0;
	margin-bottom: 15px !important;
}
#input{
	background: #33cea5;
    padding: 8px 20px;
    font-size: 18px;
    border: 1px solid #33cea5;
}
.url_input{
	background-color: #f5f5f5 !important;
}
.input-group-addon {
    padding: 12px 28px !important;
	font-weight: 400;
    line-height: 1;
    color: #ffffff !important;
    text-align: center;
    background-color: #4eb274 !important;
    border: 1px solid #4eb274 !important;
    border-radius: 27px !important;
}
.input-group{
	border: 1px solid #b0b0b0 !important;
    border-radius: 26px !important;
    padding: 2px !important;
}
.input-lg{
	border: 0px !important;
    border-radius: 29px !important;}
.form-control{
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075) !important;
}
.form-group{
	margin-bottom: 46px !important;
}
.btn-green{
	border-radius: 22px !important;
    background-color: #777777 !important;
}
hr{
	border-top: 2px solid #4eb274 !important;
} 
.result_area{
	background-color:#fafafa;
}
.result_box{
	background-color:#fafafa;
}


/********     Menu    *********/
#icon1{
	text-align: center;    
	margin-top: 76px;
}
.content_area{
	background-color: #272a2e;
}
.image_box1{
	min-height: 200px !important;
}
.image_box2{
	padding: 20px;/*
	background-color: #2e3035;*/
	min-height: 150px !important;
}
.content_heading{
	color: white;
	text-align:justify;
}
.content_para{
	color: white;
	text-align:justify;
}
 
 
	 
/*******    Footer   *******/




#footer{
	background-color:#f5f5f5;
}
#footer p{
	font-family: 'impactregular',Helvetica, sans-serif;;
	font-size:15px;
	color:#c5c5c5;
	margin:0px;
}

/**************** FAQs   ********************/
.main-heading{
	text-align: center;
	font-family: 'impactregular';
	color:#4eb274;
	

}
#faq{
	color:#a4a4a4;
	font-family: 'open_sansregular';
}
#faqs{
	font-family: 'open_sansregular';
	color:#4eb274;
	font-weight: bold;
}
.title-black{
	color: #404040;
    margin-top: 51px;
    margin-bottom: 0;
    text-align: left;
    font-size: 25px;
	}
.faq_text{
	text-align: justify;
    line-height: 25px;
    color: rgba(102,102,102,.75);
	margin: 20px 0 10px 10px;
	}
.carousel{
	margin: 20px 0 10px 10px;
	}
b{
	color:#404040;
	}
.faq_container{
	padding:0px;
	background-color: #f5f5f5;
}
.heading{
	padding-top: 50px;
	padding-bottom: 50px;
}
.no_padding{
	padding-bottom: 50px;
}
/* -------------------------Contact Us--------------------------- */
.content-white{
	background-color: #f5f5f5;
}
.detail_heading{
	font-family: 'impactregular';
	color:#4eb274;
	
	margin-top: 70px;
    margin-bottom: 40px;
    text-align: center;
}
.buttons{
	background-color:#4eb274;
	color:white;
	border-radius: 29px !important;
	padding: 10px 30px !important;
}
.btn:hover{
	background-color:#777777;
	color:white;
}
#main-body{
	height:100%;
	background-color: #f5f5f5;
}
.contact-form {
	text-align:center; 
	width:50%;
	margin:0 auto; 
	font-family:arial;
}
.contact-form p { 
	font-size:14px; 
	margin:25px 0;
}
.ulstyle{
	padding: 0px;
	list-style: none;
}
.listyle{
	margin-bottom: 2%;
}
.inputstyle:hover{
	border: 1px solid #4eb274;
}
.inputstyle:active{
	border: 1px solid #4eb274;
}
.inputstyle{
    width: 100%;
    border: 1px solid lightgrey;
    padding: 10px 0 10px 15px;
	border-radius: 22px !important;
    background-color: white;
}
.btnstyle{
	padding: 10px 23px 10px 20px;
	margin-top: 2%;
	margin-bottom: 5%;
	background-color: #286090;
	border-color: #286090;
	color: #FFF;
	border-radius: 5px !important;
}
input{
	font-family: 'open_sansregular';
	color:#777777;	
}
.detail{
	font-family: 'open_sansregular';
	color:#777777;
	font-size: 20px;
	text-align: justify;
}


@media (max-width: 480px) {
.detail_heading{
	font-size: 20px;
}
}

 
@media only screen and (max-width: 480px){
	
}
@media only screen and (max-width: 768px){
	.navbar-collapse{
	margin-top: 25px !important;
    text-align: center !important;
}
	.logo{
		 
		height:auto;
		text-align:center;
		padding:20px 0px;
		float:left;
	}
	#cssmenu > ul > li {
		width:94% !important;
		margin:0 3% !important;
		float: left !important;
	}
}
	.faq_style{
        line-height: 25px;
        font-size: 15px;
        color: #4eb274 !important;
    }
    .faq_style li a{
        color: #777777;
    }
	.faq_style ul li{
        color: #777777;
    }
    .faq_style p{
        color: #777777;
    }
    .padding_bottom{
        padding: 50px 13px 13px 15px; 
    }
	
	
html, body {
    height: 100%;
    display: table;
    margin: 0;
    width: 100%;
}
footer {
    display: table-row !important;
    float: left;
	width: 100%;
}
.sticky {
    padding: 20px;
    height: auto;
}
.btn.focus, .btn:focus, .btn:hover{
	outline:none !important;
}
.td_width{
	width: 150px;
}

@media screen and (max-width: 768px) and (min-width: 320px){
	.navbar-header{padding: 2px 0px !important;}
	.navbar-header a img {width: 130px !important;padding: 2px 0px;}
	.navbar-toggle{margin-top:15px !important; margin:0px;}
	footer{font-size:10px;}
	.contact-form{width:80%;}
	.td_width{width:70px;}

}